SET standard_conforming_strings = OFF;
DROP TABLE "public"."testdb" CASCADE;
DELETE FROM geometry_columns WHERE f_table_name = 'testdb' AND f_table_schema = 'public';
BEGIN;
CREATE TABLE "public"."testdb" ( OGC_FID SERIAL, CONSTRAINT "testdb_pk" PRIMARY KEY (OGC_FID) );
SELECT AddGeometryColumn('public','testdb','wkb_geometry',-1,'GEOMETRY',2);
CREATE INDEX "testdb_geom_idx" ON "public"."testdb" USING GIST ("wkb_geometry");
ALTER TABLE "public"."testdb" ADD COLUMN "data1" NUMERIC(2,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data2" NUMERIC(4,0);
ALTER TABLE "public"."testdb" ADD COLUMN "name" VARCHAR(254);
ALTER TABLE "public"."testdb" ADD COLUMN "data3" NUMERIC(6,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data4" NUMERIC(7,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data5" NUMERIC(8,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data6" NUMERIC(9,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data7" NUMERIC(10,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data8" NUMERIC(11,0);
ALTER TABLE "public"."testdb" ADD COLUMN "data9" NUMERIC(12,0);
COMMIT;
